CVE-2019-12765 (joomla!)

An issue was discovered in Joomla! before 3.9.7. The CSV export of com_actionslogs is vulnerable to CSV injection.
Source: NIST
CVE-2019-12765 (joomla!)